import $ from 'jquery';
import {applyDynamicStyles} from "../applyDynamicStyles";
import {updateTimerPreview} from "./updateTimerPreview";
export const updateGlobalTimerPreview = ()=>{
    if(!$('#develux-timer-builder').length ){
        return;
    }
    updateTimerPreview();

    const $fields = $('.develux-input-js');
    applyDynamicStyles($fields);

}